Subject: AgentX in Java

From: Randy Presuhn <[email-masked]>
Date: Thu, 23 Dec 1999 10:47:09 -0800 (PST)

Hi -

Last summary a query was posted to this list regarding Java 
implementations of AgentX.  I haven't seen any responses,
and was wondering if anyone has done anything in this area.

 ------------------------------------------------------------------------
 Randy Presuhn           [email-masked]       http://www.bmc.com/
 Voice: +1 408 546-1006  BMC Software, Inc.  1-3141  2141 N. First Street
 Fax:   +1 408 965-0359  San Jose, California 95131  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's should be coincidental.
 ------------------------------------------------------------------------